Jump to content

Cannot install texts on an old iPad; no items listed in Easy Install


Michael J. Bolesta
 Share

Recommended Posts

I Accordance for iOS 3.2.8 (3.2.7.13843) on on iPad [iOS 10.3.3 iPad 4th generation]. I attempted Synch with Mobile Device on my MBP (Accordance for Mac 13.3.2, [Mac OS 12.2.1 2021 16 inch MacBook Pro), but it hangs. Quitting the app in both and restarting did not work. The modules to update were NABRE and LSB. I tried deleting the older versions and use Easy Install, but to my chagrin, nothing shows up (and I have many, many modules). Removing saved session, clear download cache makes no difference. Now I cannot read either of those two texts on my iPad.

 

Suggestions?

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...